@charset "UTF-8";

.page_wrap {
    background-color: #F6FBFF;
}

.sub_main {
    padding: 70px 0;
}

.sub_main h1 {
    color: #518EC8;
    font-size: 36px;
    font-weight: 700;
}

.sub_main p {
    font-size: 16px;
}

.block_title {
    font-size: 18px;
    font-weight: bold;
    color: #333;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 3;
    display: -webkit-box;
    -webkit-box-orient: vertical;
}

.follow,
.results {
    font-size: 20px;
}

.filter_courses .input-group-text,
.filter_courses input,
.head_filter .form-select,
.wrap_block .form-select {
    border: 1px solid #FCC411;
    border-radius: 0;
}

.filter_courses .input-group-text {
    background-color: transparent;
    border-right: 0;
}

.filter_courses input {
    border-left: 0;
}

.training_sub_title {
    color: #FCC411;
    font-size: 12px;
}

.training_title {
    font-size: 18px;
    color: #007BC6;
    font-weight: bold;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 1;
    display: -webkit-box;
    -webkit-box-orient: vertical;
}

.text_courses{
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 3;
    display: -webkit-box;
    -webkit-box-orient: vertical;
}
.text_courses img{
    max-width: 100%;
    height: auto;
    margin: 0 auto;
    display: block;
}

.thumbnails {
    position: relative;
}

.thumbnail_cat {
    position: absolute;
    bottom: 0;
    left: 0;
}
.sub_title_train p,
.thumbnail_cat span,
.thumbnail_cat a {
    background-color: #FCC411;
    color: #333;
    display: block;
    padding: 0px 15px;
}
.sub_title_train p{
	margin-right:10px;
}
.training_d span {
    font-size: 12px;
}
.categories li{
    background-color: #007BC6;
    padding: 10px 15px;
    border-bottom: 1px solid #d6dde3;
}
.categories li a{
    color: #fff;
}

@media (max-width: 1200px) {
    .sub_main {
        padding: 51px 0;
    }

    .sub_main h1 {
        font-size: 30px;
    }

    .head_filter {
        padding: 0 15px;
    }

    .wrap_block {
        padding: 0 15px;
    }
}

@media (max-width: 991px) {
    .sub_main h1 {
        font-size: 25px;
    }

    .sub_main {
        padding: 40px 15px;
    }

    .sub_main p {
        font-size: 14px;
    }

    .follow, .results {
        font-size: 16px;
    }
}

@media (max-width: 767px) {
    .form_filter .col-md-2,
    .form_filter .col-md-4,
    .form_filter .col-md-3 {
        margin-bottom: 15px;
    }

    .site_right_ft {
        padding: 40px 15px 40px 15px;
    }
}